* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #121212;
    color: #fff;
    line-height: 1.6;
}

.hero {
    text-align: center;
    padding: 60px 20px;
    background: linear-gradient(180deg, #000, #1e1e1e);
}

.hero-imagem img {
    width: 90%;
    height: 32rem;
    object-fit: cover;
}

.sobre-nos {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    gap: 20px;
}

.imagem-lateral {
    flex: 1;
    display: flex;
    justify-content: center;
}

.imagem-lateral img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.texto-sobre {
    flex: 2;
    background: #1e1e1e;
    padding: 20px;
    border-radius: 12px;
    text-align: justify;
}

.texto-sobre h2 {
    margin-bottom: 15px;
    color: #c792ea;
}

.texto-sobre p
{
    font-size: 18px;
}

footer {
    text-align: center;
    padding: 15px;
    margin-top: 30px;
    background: #6a0dad;
    font-size: 0.9rem;
}